.pagination {
    height: 95%;
    overflow: hidden;
}

.pagination-nav {
	position: absolute;
	top: 52.0833%;
	width: 100%;
	height: 100%;
}


.pagination-nav a {
	display: block;
	padding: 1% 2%;
	background: #000000;
	
	color: #ffffff;
	text-decoration: none;
	font-family: 'FuturaLight';
}

.pagination-nav a:first-child {
	float: left;
    margin-left: -17.5625%;
}

.pagination-nav a:last-child {
	float: right;
    margin-right: -17.5625%;
}

.pagination-group-container {
    padding: 0;
    margin: 0;
    float: left;
    height: 100%;
}
